Name: kron4ek-wine-8.4-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.4-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.4/wine-8.4-staging-tkg-amd64.tar.xz
  file_checksum: a264f01057104a8574a58cb9a1490772
  rename: kron4ek-wine-8.4-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.4-staging-tkg-amd64
  dest: kron4ek-wine-8.4-staging-tkg-amd64
